@charset "UTF-8";
/* CSS Document */

.bookArea h1{
	margin:25px 0 20px;
	padding:0 0 0 30px;
	background:url(/img/common/iconSearchB.png) left center no-repeat;
}

/*本をさがす（トップ）
----------------------------------------------*/

.bookMainContent{
	background:#fff;
	border-radius:10px;
	padding:22px 30px 25px;
	margin:0 0 24px;
}

/*.bookMainContent h1{
	padding:0 30px;
	margin:0 0 15px;
	background:url(/img/common/iconSearchB.png) left center no-repeat;
}*/

.bookSlide{
	width:660px;
	margin:0 auto 55px;
}

.bookSlide .slick-slide img{
	border-radius:10px;
}

.bookMainContent .comSearch{
	height:50px;
	margin:0 0 15px;
}

.bookMainContent .comSearch table{
	height:100%;
}

.bookMainContent .comSearch td:nth-of-type(1){
	width:87px;
}

.bookMainContent .comSearch td:nth-of-type(3){
	width:160px;
}

.bookMainContent .comSearch td select{
	background-position:right 8px top 18px;
}

.bookMainContent .comSearch td a{
	line-height:44px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	font-size:16px;
}

.bookMainContent .comSearch td a img{
	margin:0 6px 0 0;
}

/*
.comSearchDetailContent #audienceLi8,
.comSearchDetailContent #audienceLi9,
.comSearchDetailContent #audienceLi10,
.comSearchDetailContent #audienceLi11,
.comSearchDetailContent #audienceLi12,
.comSearchDetailContent #audienceLi13,
.comColumnSearch #audienceLi8, 
.comColumnSearch #audienceLi9, 
.comColumnSearch #audienceLi10, 
.comColumnSearch #audienceLi11, 
.comColumnSearch #audienceLi12, 
.comColumnSearch #audienceLi13{
	display:none;
}
*/

.bookMainContent h2{
	margin:0 0 13px;
}

.bookMainContent .linkSchoolLibrary{
	text-align:right;
	margin:0 0 25px;
}

.bookMainContent .linkSchoolLibrary a{
	width:inherit;
	font-size:14px;
	background:url(/img/schoolLibrary/headerIconSchoolLibrary.png) left -2px no-repeat;
	background-size: 18px 18px;
	margin:15px 0 15px;
	padding:0 0 0 24px;
}

.searchList li{
	float:left;
	width:180px;
	height:100px;
	border:1px solid #f1f1f1;
	border-radius:10px;
	box-shadow:0 2px 2px #cccccc;
	margin:0 17px 0 0;
}

.searchList li:nth-of-type(4n-2){margin:0 16px 0 0;}
.searchList li:nth-of-type(4n){margin:0;}

.searchList li a{
	display:block;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	width:100%;
	height:100%;
	padding:62px 0 0;
	background-repeat:no-repeat;
	background-position:center top 17px;
}

.searchList li:nth-of-type(1) a{background-image:url(/img/book/iconSearchAge.png);}
.searchList li:nth-of-type(2) a{background-image:url(/img/book/iconSearchBook.png);}
.searchList li:nth-of-type(3) a{background-image:url(/img/book/iconSearchRelease.png);}
.searchList li:nth-of-type(4) a{background-image:url(/img/book/iconSearchGenre.png);}

.searchList li a span{
	line-height:1.2;
	text-align:left;
    display: inline-block;
    padding: 0 0 0 15px;
    background: url(/img/common/arrowSearch.png) left top 4px no-repeat;
}

.comResultsContent p.searchResultTotal{
	font-weight:bold;
	display:block;
}

.appendDataBook > div.comResultsList{
	/*+background:url(/img/common/borderDash.png) left top repeat-x;*/
}

.typeContent{
	position:relative;
	margin:0 0 20px; 
}

.typeContent h2{
	padding:0 0 0 20px;
}

.typeWrap{
	background:#fff;
	border:3px solid #fb7600;
	border-radius:10px;
	padding:25px;
}

.allWrap{
	background:#fff;
	border-radius:10px;
	padding:25px;
}

.itemList{
	position:relative;
	float:left;
	width:365px;
}

.itemList:nth-of-type(even){
	float:right;
}

.itemList:nth-of-type(2n+1){
	clear:both;
}

.itemList h3{
	font-size:16px;
	background-image:url(/img/book/borderO.png),url(/img/book/iconBookO.png);
	background-repeat:repeat-x,no-repeat;
	background-position:center bottom,left center;
	padding:15px 0 15px 28px;
	margin:0 0 20px;
}

.allWrap .itemList h3{
	font-size:16px;
	background-image:url(/img/book/borderA.png),url(/img/book/iconBookA.png);
	background-repeat:repeat-x,no-repeat;
	background-position:center bottom,left center;
	padding:15px 0 15px 28px;
	margin:0 0 20px;
}

.itemList .comListBtn{
	top:15px;
}

.item{
	margin:0 0 30px;
}

.item div.left{
	width:150px;
	text-align:center;
}

.item div.left img.coverImage{
	max-width:90%;
	border:solid 1px #eee;
}

.item div.right{
	width:210px;
}

.item dt{
	font-weight:bold;
	line-height:1.4;
}

.item .subTitle1,
.item .subTitle2{
	font-size:12px;
	font-weight:normal;
	display:block;
	line-height:1;
}

.item .subTitle1{
	margin:0 0 5px;
}

.item .subTitle2{
	margin:5px 0 0;
}

.item dt a{
	line-height:1.4;
}

.item dt img{
	margin:0 0 0 5px;
	vertical-align:middle;
}

.item dd{
	font-size:12px;
	margin:5px 0 10px;
}

.item li{
	font-size:12px;
	/*padding:0 0 0 17px;*/
	padding:0;
	background-position:left top 2px;
	background-repeat:no-repeat;
}

.item .listAuthor{
	/*background-image:url(/img/book/markAuthorO.png);*/
	padding:0;
	margin-bottom:10px;
}

.item .listYen{
	/*background-image:url(/img/book/markYenO.png);*/
	padding:0;
}

.typeEbookContent .itemList{
	width:100%;
}

.typeEbookContent .item{
	float:left;
	width:365px;
}

.typeEbookContent .item:nth-of-type(2n+1){
	clear:both;
}

.typeChildContent .typeWrap{}
.typeChildContent .itemList h3{background-image:url(/img/book/borderO.png),url(/img/book/iconBookO.png);}
.typeChildContent .item .listAuthor{/*background-image:url(/img/book/markAuthorO.png)*/}
.typeChildContent .item .listYen{/*background-image:url(/img/book/markYenO.png)*/}

.typePopularContent .typeWrap{border-color:#c1d512;}
.typePopularContent .itemList h3{background-image:url(/img/book/borderG.png),url(/img/book/iconBookG.png);}
.typePopularContent .item .listAuthor{/*background-image:url(/img/book/markAuthorG.png)*/}
.typePopularContent .item .listYen{/*background-image:url(/img/book/markYenG.png)*/}

.typeEbookContent .typeWrap{border-color:#12c0d5;}
.typeEbookContent .itemList h3{background-image:url(/img/book/borderG.png),url(/img/book/iconBookG.png);}
.typeEbookContent .item .listAuthor{/*background-image:url(/img/book/markAuthorB.png)*/}
.typeEbookContent .item .listYen{/*background-image:url(/img/book/markYenB.png)*/}
.ebookBtnCenter{text-align:center;}

/*ページ内リンク*/

.bookIntLinksSp{
	display:none;
}

.bookIntLinks{
	position:absolute;
	right:0;
	top:5px;
}

.bookIntLinks li{
	float:left;
	padding:0 0 0 23px;
	font-weight:bold;
	margin:0 0 0 15px;
	background-repeat:no-repeat;
	background-position:left center;
}

.bookIntLinks li:hover{
	cursor:pointer;
	color:#338c38;
}

.childBtnTop{background-image:url(/img/book/arrowTO.png);}
.popularBtnTop{background-image:url(/img/book/arrowTG.png);}
.ebookBtnTop{background-image:url(/img/book/arrowTB.png);}

.childBtnBottom{background-image:url(/img/book/arrowBO.png);}
.popularBtnBottom{background-image:url(/img/book/arrowBG.png);}
.ebookBtnBottom{background-image:url(/img/book/arrowBB.png);}

/*本をさがす（詳細）
----------------------------------------------*/

.bookDetailArea h1{
	margin:0;
	padding:0;
	background:none;
}

.bookDetailContent{
	background:#fff;
	border-radius:10px;
	padding:30px;
	margin-bottom:25px;
}

.bookDetail{
	margin:0 0 20px;
}

.bookDetail .left{
	width:275px;
	text-align:center;
	padding:0 20px 0 0;
}

.bookDetail .right{
	width:495px;
}

.bookDetail .right p{
	line-height:1.7;
}

.bookDetail .copyright{
	font-size:8px;
	text-align:left;
	line-height:1.5;
}

.bookCount{
	display:inline-block;
}

.bookCount a{
	height:30px;
	width:160px;
	line-height:30px;
}

.bookCount span{
	border:2px solid #d1d1d1;
	border-radius:2px;
	display:inline-block;
	border-radius:2px;
	padding:0 30px;
	height:30px;
	line-height:26px;
	position:relative;
	margin:0 0 15px 7px;
}

.bookCount span:before{
	content:url(/img/book/markCount.png);
	position:absolute;
	left:-7px;
	top:-2px;
}

.bookSnsList li{
	float:left;
	width:240px;
	height:55px;
	background-repeat:no-repeat;
	background-position:center top;
}

.bookSnsList li:nth-of-type(1){background-image:url(/img/topics/btnFb.png);}
.bookSnsList li:nth-of-type(2){background-image:url(/img/topics/btnTw.png);}
.bookSnsList li:nth-of-type(3){background-image:url(/img/topics/btnLine.png);}

.bookSnsList li:nth-of-type(3n-1){
	margin:0 25px;
}

.bookSnsList li a{
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
	overflow:hidden;	
}


#bookImg{
	margin:0 0 5px;
	max-width: 256px;
	border:1px solid #cfcfcf;
}

#obi{
	display:block;
	text-align:center;
	margin:10px 0 0;
}

#obi img{
	width:auto;
	max-width:70%;
}

#tachiyomi1,
#tachiyomi2{
	display:inline-block;
	text-align:center;
	margin:10px 0 0;
	/*border:1px solid #eee;*/
}


#tachiyomi1 a,
#tachiyomi2 a{
	width:100px;
}

#tachiyomi1 img,
#tachiyomi2 img{
	max-width:100px;
}

#bookRead{
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	width:200px;
	height:30px;
	line-height:26px;
	border-radius:15px;
	color:#8c7051;
	border:2px solid #d1bfac;
}

#bookRead:before{
	content:".";
	color:rgba(255,255,255,0);
	display:inline-block;
	width:25px;
	height:26px;
	margin:0 7px 0 0;
	background:url(/img/book/iconRead.png) center no-repeat;
}

#bookRead:hover{
	cursor:pointer;
	opacity:0.8;
}

#bookReadImg{
	display:none;
}

#bookCate{
	margin:0 0 10px;
}

#bookCopy1{
	font-weight:bold;
}

#bookTitle{
	font-size:24px;
	line-height:1.4;
}

#bookCopy2{
	font-weight:bold;
	margin-bottom:20px;
}

#bookAuthor{
	margin:15px 0 15px;
}

#bookAuthor li{
	display:inline-block;
	margin:0 30px 0 0;
}

#bookBand{
	background:#fff562;
	font-weight:bold;
	border-radius:10px;
	padding:7px 14px;
	margin:0 0 10px;
	font-size:16px;
	line-height:1.5;
}

#bookOutline{
	margin:10px 0 20px;
}

#bookData,
#bookStock{
	margin:0;
}

#bookData th,
#ebookData th,
#bookStock th{
	vertical-align:top;
	text-align:left;
	padding:0 20px 5px 0;
	word-break:keep-all;
	white-space:nowrap;
}

#bookData td,
#ebookData td,
#bookStock td{
	vertical-align:top;
	text-align:left;
	padding:0 0 5px 14px;
	text-indent:-14px;
}

#bookData td:before,
#ebookData td:before,
#bookStock td:before{
	content:"：";
}

#bookStock th,
#bookStock td{
	/*font-weight:bold;*/
}

#bookSup{
	background:#f1f1f1;
	padding:7px 14px;
	border-radius:10px;
	margin:0 0 15px;
}

.ebook{
	margin-top:5px;
}

.ebook h2{
	font-size:16px;
	color:#12c0d5;
	margin:0 0 5px 0;
}

.ebook div{
	border:solid 1px #12c0d5;
	padding:10px 10px 0 10px;
}

.ebook div h4{
	color:#12c0d5;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}

.bookBuyList{
	margin-top:20px;
}

.bookBuyList li{
	float:left;
	width:230px;
	text-align:center;
}

.bookBuyList li:nth-of-type(even){
	float:right;
}

.bookBuyList li a{
	color:#fff;
	font-size:16px;
	display:inline-block;
	height:50px;
	border-radius:25px;
	line-height:50px;
	text-decoration:none;
	width:100%;
	height:100%;
	box-shadow:0 4px 4px #bfbfbf;
}

#bookBuy{
	background-image:url(/img/book/bgBuy.png);
	background-color:#349030;
}

#bookBuy:before{
	content:".";
	color:rgba(255,255,255,0);
	text-indent:-9999px;
	background:url(/img/book/iconBuy.png) center top 13px no-repeat;
	display:inline-block;
	width:23px;
	height:50px;
	margin:0 10px 0 0;
}

#bookBuyEbook{
	background-image:url(/img/book/bgBuyEbook.png);
	background-color:#14c2d7;
}

.bookDetailitem{
	margin:0 0 30px;
}

.bookDetailitem:nth-last-of-type(1){
	margin:0;
}

.bookDetailitem h2{
	margin:0 0 15px;
}

.bookDetailitem .comFreeOutput{
	line-height:1.7;
	margin-bottom:60px;
}

.bookDetailitem .comFreeOutput img.FreeSpaceImg{
	max-width:100%;
}


.bookDetailAwards li{
	float:left;
	width:auto;
	margin:0 20px 5px 0;
}

.singleVoice dl{
	margin:0 0 20px;
	padding:0 0 13px;
	background:url(/img/common/borderDash.png) left bottom repeat-x;
}

.singleVoice dt{
	font-weight:bold;
	margin:0 0 7px;
	font-size:16px;
}

.singleVoice dd{
	margin:0 0 7px;
	line-height:1.5;
}

.survey{
	text-align:center;
	background:#f1f1f1;
	padding:20px;
	border-radius:10px;
}

.surveyTable{
	width:680px;
	text-align:left;
}

.surveyTable dt{
	float:left;
	font-weight:bold;
	width:180px;
	height:30px;
	line-height:30px;
	margin:0 0 18px;
}

.surveyTable dd{
	float:left;
	width:250px;
	height:30px;
	margin:0 0 18px;
}

.surveyTable dt:nth-of-type(2),
.surveyTable dt:nth-of-type(4){
	width:50px;
}

.surveyTable dd:nth-of-type(2),
.surveyTable dd:nth-of-type(4){
	width:200px;
}

.surveyTable dd:nth-of-type(5),
.surveyTable dd:nth-of-type(6){
	width:500px;
}

.surveyTable dt:nth-of-type(5),
.surveyTable dd:nth-of-type(5){
	height:105px;
}

.surveyTable input{
	height:100%;
	border-radius:5px;
}

.surveyTable input[type="radio"]:checked + label:before,
.surveyTable input[type="radio"]:not(:checked) + label:before{
	left:0;
	top:0;
	width:20px;
	height:20px;
	border:none;
	border-radius:10px;
	background:#fff;
}

.surveyTable input[type="radio"]:checked + label:after,
.surveyTable input[type="radio"]:not(:checked) + label:after{
	width:12px;
	height:12px;
	border-radius:6px;
	background:#338c38;
	top:4px;
	left:4px;
}

.surveyTable select{
	border-radius:5px;
	background-color:#fff;
	background-image:url(/img/common/markTriangleBW.png),url(/img/common/bgSelect.png);
	background-position:right 10px center,right center;
	background-repeat:no-repeat,no-repeat;
}

.surveyTable textarea{
	width:100%;
	height:105px;
	max-height:105px;
	max-width:500px;
	border:none;
	resize:none;
	border-radius:5px;
}

.survey .comFuncBtn{
	width:227px;
}




.bottomInfo{
	margin:30px 0 0;
}

.bottomInfo h3{
	font-size:20px;
	line-height:28px;
	color:#484538;
	margin:0 0 10px;
	background-position:left center;
	background-repeat:no-repeat;
}

.recomTopicsList h3{
	font-size:20px;
	line-height:28px;
	color:#484538;
	margin:0 0 10px;
	background-position:left center;
	background-repeat:no-repeat;
	padding:0 32px;
	background-image:url(/img/common/iconTopics.png);
}

.comBookList h3{
	font-size:20px;
	line-height:28px;
	color:#484538;
	margin:0 0 10px;
	background-position:left center;
	background-repeat:no-repeat;
	padding:0 42px;
	background-image:url(/img/common/iconBook.png);
}

.recomTopicsList{
	margin:0 0 20px;
}

.recomTopicsList .comTopicsItem{
	width:195px;
	min-height:300px;
	margin:0 12.5px 10px 0;
}

/*
.recomTopicsList .comTopicsItem .coverImage{
	display:table-cell;
	height:175px;
	max-height:175px;
	text-align:center;
	vertical-align:middle;
}

.recomTopicsList .comTopicsItem .coverImage img{
	border:1px solid #cfcfcf;
}
*/

.recomTopicsList .comTopicsItem .coverImage{
	height:175px;
	display:flex;
	justify-content:center;
	align-items:center;
}

.recomTopicsList .comTopicsItem .coverImage img{
	width:auto;
	max-height:175px;
	max-width:100%;
	border:1px solid #cfcfcf;
	box-sizing:border-box;
}

.recomTopicsList .comTopicsItem:nth-last-of-type(1){
	margin:0;
}

.comBookList{
	margin:0 0 20px;
}

/*オーバーレイ（購入先リンク一覧）*/

.buyOverArea{
	background-color:#fff;
	border-radius:10px;
	width:840px;
	padding:10px;
}

.buyOverArea h4{
	font-size:24px;
	padding:3px 0 14px 40px;
	margin:0 0 20px;
	background-position:left bottom,left top;
	background-repeat:repeat-x,no-repeat;
}

#buyOverArea1 h4{
	background-image:url(/img/common/borderNormal.png),url(/img/common/iconBuy.png);
}

#buyOverArea2 h4{
	background-image:url(/img/book/borderB.png),url(/img/common/iconEbook.png);
}

.buyOverArea p{
	font-size:14px;
}

.bookDetailArea #cboxClose{
	top:inherit;
	bottom:0;
	left:50%;
	background:url(/img/common/btnClose.png) left 15px center no-repeat;
	background-size:21px;
	background-color:#8c7051;
	height:50px;
	line-height:50px;
	margin-left:-100px;
	border-radius:25px;
	width:200px;
	text-indent:0;
}

.overItem{
	margin:0 0 35px;
}

.overItem h5{
	background:#f0f0f0;
	border-radius:5px;
	font-size:18px;
	padding:0 12px;
	height:34px;
	line-height:34px;
	margin:0 0 20px;
}

.shopList{
}

.shopList li{
	float:left;
	width:385px;
	font-size:16px;
	padding:15px 0;
	margin:0 0 5px;
	background:url(/img/common/borderDash.png) left bottom repeat-x;
}

.shopList li:nth-of-type(2n){
	float:right;
}

.shopList li a:before{
	content:url(/img/common/arrowSearch.png);
	display:inline-block;
	margin:0 7px 0 0;
	vertical-align:baseline;
}
.shopList li a:after{
	content:url(/img/relation/iconLink.png);
	display:inline-block;
	margin:0 0 0 7px;
	vertical-align:middle;
}

.buyBtnList{
	padding:35px 0 0;
}

.buyBtnList li{
	float:left;
	width:186px;
	text-align:center;
	margin:0 25px 30px 0;
	font-size:14px;
}

.buyBtnList li:nth-of-type(4n-2){
	margin:0 26px 30px 0;
}

.buyBtnList li:nth-of-type(4n){
	margin:0 0 30px 0;
}

.buyBtnList li:nth-of-type(4n+1){
	clear:both;
}

.buyBtnList li img{
	margin:0 0 5px;
}

/*本をさがす（新刊の本、刊行予定の本、ランキング）
----------------------------------------------*/

.rankingArea h1{
	padding:0 0 0 35px;
	line-height:29px;
	background:url(/img/common/iconRanking.png) left center no-repeat;
}

.newAndComingSoonArea .comResults,
.ebookArea .comResults{
	margin: 0 0 10px;
}

.rankingArea .comResultsTab,
.newAndComingSoonArea .comResultsTab,
.ebookArea .comResultsTab{
	background:url(/img/book/ranking/bgTab1.png) left top no-repeat;
}

.rankingArea .comResultsTab.actTopics,
.newAndComingSoonArea .comResultsTab.actTopics,
.ebookArea .comResultsTab.actTopics{
	background:url(/img/book/ranking/bgTab2.png) left top no-repeat;
}

.rankingArea .comResultsTab li:nth-of-type(1),
.newAndComingSoonArea .comResultsTab li:nth-of-type(1),
.ebookArea .comResultsTab li:nth-of-type(1){
	background-image:url(/img/book/ranking/iconTabBookO.png),url(/img/book/ranking/iconTabArrowO.png);
	background-repeat:no-repeat,no-repeat;
	background-position:left 80px center,center bottom 10px;
	padding-left:124px;
	color:#fb7600;
}

.rankingArea .comResultsTab li:nth-of-type(2),
.newAndComingSoonArea .comResultsTab li:nth-of-type(2),
.ebookArea .comResultsTab li:nth-of-type(2){
	background-image:url(/img/book/ranking/iconTabBookG.png),url(/img/book/ranking/iconTabArrowG.png);
	background-repeat:no-repeat,no-repeat;
	background-position:left 96px center,center bottom 10px;
	padding-left:140px;
}

.rankingArea .comResultsTab.actTopics li:nth-of-type(1),
.newAndComingSoonArea .comResultsTab.actTopics li:nth-of-type(1),
.ebookArea .comResultsTab.actTopics li:nth-of-type(1){
	background-image:url(/img/book/ranking/iconTabBookG.png),url(/img/book/ranking/iconTabArrowG.png);
	color:#777;
}

.rankingArea .comResultsTab.actTopics li:nth-of-type(2),
.newAndComingSoonArea .comResultsTab.actTopics li:nth-of-type(2),
.ebookArea .comResultsTab.actTopics li:nth-of-type(2){
/*	background-image:url(/img/book/ranking/iconTabBookO.png),url(/img/book/ranking/iconTabArrowO.png);
	color:#fb7600;*/
	background-image:url(/img/book/ranking/iconTabBook.png),url(/img/book/ranking/iconTabArrow.png);
	color:#338c38;
}

.ebookArea .comResultsCard h2{
	margin-bottom:10px;
}

.rankMess{
	margin:0 0 5px;
}

.period{
	margin:0 0 15px;
}

.period dt{
	float:left;
}

.rankingArea .comResultsCard{
	position:relative;
	margin-top:40px;
	overflow:inherit;
}

.rankNum{
	font-size:20px;
	font-weight:bold;
	color:#e63532;
	position:absolute;
	width:100%;
	display:inline-block;
	text-align:center;
	height:40px;
	line-height:40px;
	top:-40px;
	left:0;
	vertical-align:bottom;
}

.rankingArea .comResultsCard:nth-of-type(1) .rankNum,
.rankingArea .comResultsCard:nth-of-type(2) .rankNum,
.rankingArea .comResultsCard:nth-of-type(3) .rankNum{
	font-size:30px;
}

.rankNum:before{
	content:'.';
	color:rgba(255,255,255,0);
	background:url(/img/book/ranking/arrowRankLeft.png) left bottom 16px no-repeat;
	display:inline-block;
	width:12px;
	height:40px;
}

.rankNum:after{
	content:'.';
	color:rgba(255,255,255,0);
	background:url(/img/book/ranking/arrowRankRight.png) right bottom 16px no-repeat;
	display:inline-block;
	width:12px;
	height:40px;
}

.rankNum small{
	font-size:12px;
	vertical-align:middle;
	display:inline-block;
	margin:0 0 0 5px;
}

.rankMoreBtn{
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: inline-block;
    width: 100%;
    border-radius: 10px;
    background: #8c7051;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    margin: 0 0 10px;
}

/*アンケート*/

.topQues{
	background:#fff;
	border-radius:10px;
	padding:15px 5px;
	width:770px;	
	margin:0 0 40px;
}

.topQues li{
	float:left;
	width:370px;
	height:60px;
	text-align:center;
	background:#000;
	border-radius:30px;
}

.topQues li:nth-of-type(1){
	background:#fd8923;
}

.topQues li:nth-of-type(2){
	float:right;
	background:#bace0e;
}

.topQues li a{
	display:inline-block;
	text-decoration:none;
	width:100%;
	height:100%;
	line-height:60px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
}

.topQues li a:hover{
	opacity:0.8;
}

.topQues li a:before{
	content:".";
	display:inline-block;
	width:28px;
	height:100%;
	margin:0 14px 0 0;
	color:rgba(255,255,255,0);
	background:url(/img/common/iconQues.png) center center no-repeat;
}


/*セット内訳*/
#setDetail{
	border:2px solid #8c7051;
	padding:10px 10px 0 10px;
	margin-top:20px;
}

#setDetail h4{
	color:#8c7051;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}

#setDetail ul{
	padding:0 15px 5px;
}

#setDetail ul li{
	margin:5px 0 5px 14px;
	list-style:outside;
}

/*本をさがす（シリーズ詳細）
----------------------------------------------*/

.seriesContents{
	background:#fff;
	border-radius:10px;
	padding:30px;
	margin-bottom:20px;
}

.seriesCover{
	margin:0 0 30px;
}

#seriesCoverImg{
	margin:0 0 35px;
}

.seriesContent{
	margin:0 0 30px;
}

.seriesContent h2{
	margin:0 0 10px;
}

.seriesProfileWrap{
	background:#f4f4f4;
	border-radius:10px;
	padding:10px 20px;
}

.seriesProfile dt{
	font-size:16px;
	font-weight:bold;
	margin:0 0 5px;
}

.seriesProfile dd{
	line-height:1.6;
	margin:0 0 15px;
}

.seriesProfile dd:nth-last-of-type(1){
	margin-bottom:0;
}

.seriesCharacter{
	margin:0 0 30px;
}

.seriesCharacter ul{
	width:744px;
	margin:0 auto;
}

.seriesCharacter li{
	width:33%;
	float:left;
	font-weight:bold;
	text-align:center;
	margin:0 0 60px;
	padding:0 10px;
}

.seriesCharacter li:nth-of-type(3n-1){
	margin:0 0.5% 60px;
}

.seriesCharacter li:nth-of-type(3n+1){
	clear:both;
}

.seriesCharacter li:nth-last-of-type(1),
.seriesCharacter li:nth-last-of-type(2),
.seriesCharacter li:nth-last-of-type(3){
	margin-bottom:0;
}

.seriesCharacter li img{
	margin:0 0 5px;
}

.seriesSpecialSite ul{
	width:744px;
	margin:0 auto;
}

.seriesSpecialSite li{
	width:33%;
	float:left;
	font-weight:bold;
	text-align:center;
	margin:0 0 60px;
	padding:0 10px;
}

.seriesSpecialSite li:nth-of-type(3n-1){
	margin:0 0.5% 60px;
}

.seriesSpecialSite li:nth-of-type(3n+1){
	clear:both;
}

.seriesSpecialSite li:nth-last-of-type(1),
.seriesSpecialSite li:nth-last-of-type(2),
.seriesSpecialSite li:nth-last-of-type(3){
	margin-bottom:0;
}

.seriesSpecialSite li img{
	margin:0 0 5px;
}

.bookDetailArea span.tachiyomi{
display:block;
margin:5px 0 0;
}

.bookDetailArea span.tachiyomi a{
display:block;
width:80%;
margin:0 auto;
height:50px;
background:#7dd1ed;
border-radius:25px;
line-height:50px;
color:#fff;
font-size:20px;
font-weight:bold;
text-align:center;
text-decoration:none;
border-bottom:3px solid #5e9eb3;
}

.bookDetailContent a.specialBanner{
display:block;
width:660px;
margin:0 auto;
text-align:center;
}

.bookDetailContent a.specialBanner img{
border-radius:10px;
border:solid 1px #efefef;
}

.moreWrap{
	text-align:center;
}

/*IQ探偵ムー*/

#muuArea{
}

#muuArea .seriesCharacter li{
	margin-top:10px;
	margin-bottom:10px;
}

/*IQ探偵ムー*/

#muuArea .seriesCharacter li{
	margin-top:10px;
	margin-bottom:10px;
}

/*ティラノサウルス*/

#tyrannoArea .seriesCharacter li img{
	margin-bottom:0;
}

/* かいけつゾロリ　キャラクター診断 */

#zororiShindan {
	text-align: center;
	margin-bottom: 40px;
}

#zororiShindan a img{
	max-width: 90%;
}

#zororiShindan p{
	text-align: center;
}